@media only screen and (min-width: 1024px) and (max-width: 1199px) {
	.v1200 {
		display: none !important;
	}

	.v768 {
		display: none !important;
	}

	.v320 {
		display: none !important;
	}

	.v1024 {
		display: inline-block !important;
	}
	.main{
		/*padding-bottom: 42px;*/
	}

	.search-form{

	}

	.search-form.columns {
		float: right;
	}

	/* HEADER */
	.header .column-fix {
		display: none;
	}

	.header .menu-left,
	.header .menu-right {
		margin-left: 0px !important;
		margin-right: 0px !important;
		width: 40.5% !important;
	}

	.header .logo {
		width: 19% !important;
		margin-left: 0px !important;
	}

	.header .logo > a {
		margin-left: auto;
		margin-right: auto;
	}

	.header .menu-left a {
		padding-left: 11% !important;
	}

	.header .menu-left li:first-child a {
		padding-left: 0px !important;
	}

	.header .menu-right a {
		padding-left: 6% !important;
		padding-right: 0px;
	}

	.header .menu-right li:first-child a {
		padding-left: 0px !important;
	}

	.main-left,
	.main-right {
		margin-left: 0px !important;
		margin-right: 0px !important;
	}
	.main-left{
		padding-top: 5px;
	}
	.main-left h2.widget-title{
		margin-bottom: 7px;
	}
	.breadcrumb{
		/*height: 22px;*/
		line-height: 21px;
	}
	
	.main_content{
		  margin-bottom: 30px;
 		 overflow: auto;
	}

	/* FOOTER */
	.footer-right a {
		margin-right: 0;
		margin-top: 4px;
	}

	/* BECOME_CUSTOMER_1024 */

	.main-content .form-customer .col3:first-child {
		/*margin-left: 1%;*/
	}

	.form-customer .col3, .form-supplier .col3 {
		margin-right: 5.5%;
	}
	.form-customer .col3:last-child, .form-supplier .col3:last-child {
		margin-right: 0;
	}
	.form-customer .col3, .form-supplier .col3, .gform_wrapper .gform_footer{
		width: 29%;
	}

	.form-customer {
		/*padding: 33px 3% 28px 4.9%;*/
	}
	.main-content .cus-content{
		margin-top: 14px;
		margin-bottom: 25px;
		line-height: 18px;
	}
	.required-field {
		font-size: 11px;
		line-height: 26px;
	}
	.form-customer .col3 .rd-field label, .newsletters .rd-field label{
		margin: 0px -10px 4px 22px;
		line-height: 18px;
	}
	.form-customer .col3 .form-field textarea{
		height: 190px;
		margin:4px 0;
		min-width: 100%;
	}

	/* BLOD_LANDING_1024 */
	.main-left h2.widget-title {
		/*margin-bottom: 4px;*/
		line-height: 22px;
	}

	.main-left .widget {
		margin-bottom: 23px;
	}

	.main-left .widget.widget_become_a{
		margin-bottom: 16px;
		padding-top: 5px;
	}

	.main-left li {
		margin-bottom: 1px;
	}
	.main-left .widget.widget_listcategorypostswidget ul li a, .main-left .widget.DisplayVacanciesWidget ul li a, .main-left .widget.product-categories-non-food ul li a{
		line-height: 17px;
	}

	.main-left .widget ul li a {
		line-height: 18px;
		margin-bottom: 5px;
	}

	.widget_become_a a.customer {
		width: 52.4%;
	}

	.widget_become_a a.supplier {
		width: 47%;
		margin-left: 0.6%;
	}

	.main-right {
		float: right !important;
		width: 79.7% !important;
	}

	.blog-landing h1.entry-title {
		margin-top: -3px;
		margin-bottom: 8px;
	}

	.blog-landing .blog-item {
		margin-bottom: 27px;
	}

	/*.blog-landing .blog-item:nth-child(2n+1) {
		float: left;
		width: 48.6% !important;
	}

	.blog-landing .blog-item:nth-child(2n+2) {
		float: right;
		width: 48.4% !important;
	}*/

	.blog-landing .blog-item div {
		padding-right: 15px;
	}

	.blog-landing .blog-item span {
		padding-top: 10px;
	}
	.blog-landing .blog-item p{
		margin-top: 2px;
	}

	.blog-landing .local-sales h4,
	.blog-landing .blog-item h4 a.post-title-read {
		line-height: 20px;
		color:#E2231A;
	}
	.blog-item:hover p, .blog-item:hover span, .blog-item:hover a, .blog-item:hover h4 a.post-title-read{
		color:#fff;
	}

	.paginate-content {
		margin-top: 12px;
		/*margin-bottom: 28px;*/
	}

	.paginate-content a,
	.paginate-content span {
		font-size: 12px;
		padding: 6px 9px;
	}

	.paginate-content a:hover {
		padding: 6px 8px;
		margin:0px 3px;
	}
	/*CAREERS*/
	.content-carrer .half .box-carrer {
		min-height: 200px;
	}
	/*END CAREERS*/
	/* CALCULATOR_1024 */
	.widget_listcategorypostswidget li:first-child {
		margin-top: 8px;
	}

	.widget_listcategorypostswidget .widget-title {
		line-height: 21px !important;
		margin-bottom: 4px !important;
	}

	.widget:last-child {
		margin-bottom: 0px;
	}

	.post-content {
		/*margin-top: -4px;*/
	}

	.meal-cost a.tab {
		margin-left: 0px !important;
	}

	.meal-cost a.tab:nth-child(2n+1) {
		width: 44%;
	}

	.meal-cost a.tab:nth-child(2n+2) {
		width: 56%;
	}

	.calculate-profit-content .form-field-left {
		width: 39% !important;
		margin-right: 51px;
	}

	.calculate-profit-content .form-field-right {
		width: 23% !important;
		margin-left: 0;
	}

	.calculate-profit-content .form-control-wrap input {
		width: 100% !important;
		height: 38px !important;
		box-sizing: border-box;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		margin-top: 6px;
		margin-bottom: 11px;

	}

	.calculate-profit.tab-content {
		padding-bottom: 29px !important;
	}

	.calculate-profit.tab-content {
		padding-bottom: 24px;
	}

	/*CONTACT*/
	.main-right .contact-title {
		padding-bottom: 13px;
		margin-left: 2px;
		line-height: 34px;
	}

	.main-right .contact-titmap {
		font-size: 16px;
	}

	.contact-content {
		margin-left: 5px;
	}

	.main-right .contact-left {
		min-width: 29%;
	}

	.main-right .form-contact {
		/*padding: 34px 6.9%;*/
	}

	.main-right .form-contact .form-left {
		margin-right: 7.3%;
	}
	.main-right .form-contact .form-field textarea{
		height: 119px;
		min-width: 100%;
	}

	.asterisk {
		padding-right: 0;
	}

	/*END CONTACT*/

	/*	Single product	*/
	.product-features .feature-snowflake{
		display: none;
	}
	.product-detail .detail-left{
		margin-bottom: 13px;
	}

	.product-detail .detail-right ul.ui-widget-header li a {
		padding: 5px 0 7px !important;
		text-align: center;
	}

	.product-detail .detail-right ul.ui-widget-header li:first-child a {
		/*width: 27.4%;*/
	}
	.product-detail .detail-right ul.ui-widget-header li:nth-child(2) a {
		/*width: 40.2% ;*/
	}
	.product-detail .detail-right ul.ui-widget-header li:nth-child(3) a {
		/*width: 32.3%;*/
	}
	.product-detail .detail-right ul.ui-widget-header li a:hover span{
		text-decoration: underline;
	}

	.product-detail .detail-right .ui-widget-content {
		padding: 13px 38px;
	}

	.product-detail .detail-right #details ul {
		/*width: 216px;*/
	}

	/*	End single product	*/

	.alignleft {
		margin-bottom: 28px;
	}

	/* BRAND_PAGE_1024 */
	.brand-page {
		margin-bottom: 39px;
	}
	.brand-page h1.entry-title {
		margin-top: -4px;
		margin-bottom: 20px;
	}

	.top-brand-page {
		overflow-y: auto;
		text-align: right;
	}

	.top-brand-page .img-left {
		width: 31.5724%;
		height: 263px;
		display: inline-block;
		margin-right: 6px;
	}

	.brand-page .content-post {
		margin-top: 19px;
	}

	.content-post {
		margin-top: 17px;
		margin-left: 1px;
	}

	.brand-page .content-post p {
		margin-bottom: 22px;
		margin-top: 14px;
	}

	.brand-page .content-post hr {
		margin-top: 32px;
		margin-bottom: 21px;
	}

	.brand-page .content-post h3 {
		margin-bottom: 20px;
		line-height: 32px;
		margin-top: 30px;
		font-size: 26px;
		text-transform: uppercase;
		word-spacing: 4px;
	}

	.brand-page .content-post h4 {
		text-transform: uppercase;
		font-size: 16px;
		margin-top: 16px;
		margin-bottom: 14px;
	}

	.brand-page .content-post blockquote {
		padding: 17px 30px;
		margin-bottom: 22px;
	}
	.brand-page .share-article {
		margin-bottom: 0px;
	}

	.top-brand-page .img-left img {
		width: 260px;
		height: 257px;
	}

	.logo-bottom {
		width: 112px;
		margin-bottom: 30px;
	}

	.slide-brand {
		width: 66.8304%;
		height: 257px;
		display: inline-block;
		position: relative;
	}

	.brand-prev {
		background: url(../images/brand-sprites.png) no-repeat;
		background-position: -166px -95px;
		left: 2px;
	}

	.brand-next {
		background: url(../images/brand-sprites.png) no-repeat;
		background-position: -406px -255px;
		right: 5px;
	}

	.brand-prev a,
	.brand-next a {
		width: 40px;
		height: 40px;
		display: block;
	}

	.brand-prev,
	.brand-next {
		top: 99px;
		width: 40px;
		height: 40px;
		display: block;
		position: absolute;
		z-index: 999;
	}

	.slide-brand img {
		width: 545px;
		height: 257px;
	}

	.brand-slide-pager {
		position: absolute;
		bottom: 7px;
		left: 238px;
	}

	.brand-slide-pager .bx-pager-item {
		display: inline-block;
		margin-right: 10px;
	}

	.brand-slide-pager a {
		font-size: 0px;
		height: 10px;
		width: 10px;
		display: block;
		background: url(../images/brand-sprites.png) no-repeat;
		background-position: -67px -229px;
	}

	.brand-slide-pager a.active {
		height: 10px;
		width: 10px;
		background: url(../images/brand-sprites.png) no-repeat;
		background-position: -87px -368px;
	}

	.slide-brand .bx-viewport,
	.slide-brand .bx-wrapper {
		height: 257px !important;
	}
	.widget_contact_sales a {
		font-size: 18px;
	}

	/* BLOG POST */
	.main-left .widget_archive{
		margin-top: -8px;
	}
	.blog-post-1024 h1.entry-title {
		margin-bottom: 22px;
	}
	.blog-post-1024 .products-box h1.entry-title{
		margin-bottom:19px;
	}

	.blog-post-1024 .post-content {
		margin-top: 26px;
		margin-bottom: 0;
	}
	.page-offers .post-content {
		margin-top: 3px;
	}
	.blog-post-1024 .post-content .offers-wrap{
		margin-bottom: 0;
	}

	.blog-post-1024 {
		/*margin-bottom: 35px;*/
	}
	.find-representative {
		width: 94%;
	}
	.main-content .blog-post-1024 .bx-ctrl-next, .main-content .blog-post-1024 .bx-ctrl-prev{
		top:21px;
	}
	.main-content .blog-post-1024 .bx-ctrl-next{
		right:3px;
	}
	.main-content .blog-post-1024 .bx-ctrl-prev{
		right:14px;
	}
	.blog-post-1024 #relate-post-next a{
		margin-top:5px;
		margin-right:1px;
	}
	.blog-post-1024 #relate-post-prev a{
		margin-top:5px;
		margin-right:3px;
	}

	.local-sales-container.eight.columns, .local-specialist-container.eight.columns {
		width: 392px;
	}
	.local-sales-wrap h1.entry-title {
		font-size: 26px;
	}
	.local-sales {
		height: 186px;
		margin-bottom: 24px;
	}
	.offer {
		height: 134px;
	}
	.product-item {
		height: 198px;
		margin-bottom: 25px;
	}
	.product-item .item-right {
		padding: 23px 15px 20px;
	}
	.product-item div.thumb_wrap {
		padding-right: 15px;
	}
	.product-item div.thumb_wrap img{
		height: 198px;
	}
	.local-sales>div.thumb_wrap {
		width: 186px;
	}
	.local-sales > div.thumb_wrap a img {
		width: 186px;
	}
	.local-sales > div {
		padding-right: 18px;
	}
	.local-sales h4 {
		font-size: 16px;
		padding-top: 16px;
		padding-bottom: 9px;
	}
	.local-sales >a > span, .local-sales .information > span {
		font-size: 12px;
		margin-top: 3px;
	}
	/*.local-sales a.in-icon {
		background: url(../images/icon-linkedin-smaller.png) center center no-repeat;
		bottom: 6px;
		right: 6px;
	}*/
	.local-sales-container > a, .local-specialist-container > a {
		font-size: 11px;
		padding: 0px 0px;
	}
	.offers-specials > p, .offerts-catch-week > p {
		padding-right: 50px;
	}
	.offer > div {
		padding-right: 0px;
	}
	.page-offers .downloads > div {
		padding: 22px 12px 21px 27px;
	}
	.container .downloads .columns.half.half-1 {
		width: 55%;
	}
	.container .downloads .columns.half.half-2 {
		width: 38%;
		margin-top: -10px;
		float: right;
	}
	.view-reader {
		margin-top: 14px;
	}
	.download-pdf {
		margin-top: 7px;
	}
	.downloads .deal {
		width: 100% !important;
		margin-bottom: 12px;
	}
	.downloads .deal:last-child {
		margin-bottom: 0;
	}
	.downloads .deal h4 {
		font-size: 14px;
		margin-top: 9px;
		line-height: 16px;
		margin-bottom: 6px;
	}
	.contact-us > div, .newsletters > div {
		min-height: 302px;
	}
	.newsletters > div p {
		margin-bottom: 16px;
	}
	.page-offers .newsletters form .dropdown, .home .newsletters form .dropdown {
		margin-bottom: 12px;
	}
	.newsletters form input, .page-offers .newsletters form .dropdown, .page-offers .newsletters form .choose-category ul.dropdown-menu, .home .newsletters form .dropdown, .home .newsletters form .choose-category ul.dropdown-menu {
		width: 100%;
	}
	.brand-item {
		height: 182px;
		margin-bottom: 22px;
	}
	.brand-item > div {
		padding-right: 17px;
	}
	.brand-item h4 {
		padding-top: 13px;
	}
	.brand-item > p {
		margin-top: 2px;
		line-height: 20px;
		font-size: 13px;
	}
	.brand-item span.read-more {
		bottom: 8px;
		left: 205px;
	}
	.dropdown {
		width: 320px;
	}
	.filter-search {
		margin-right: 45px;
	}

	.featured-product-categories-list ul.products li{
		width:auto;
	}
	.featured-product-categories-list ul.products li .item{
		margin-bottom: 14px;
	}
	.products-similar .featured-product-categories-list ul.products li:nth-child(odd) {
		margin-left: 0;
	}
	.products-similar .featured-product-categories-list ul.products li:nth-child(even) {
		margin-left: 3.5%;
	}
	.featured-products-category.products-similar {
		margin-top: 38px;
		padding-top: 21px;
		padding-bottom: 21px;
		margin-bottom: 18px;
	}
	.featured-products-category .products {
		/*max-width: 100%;*/
	}
	.featured-products-category.products-similar h1.entry-title {
		margin-bottom: 19px;
		font-size: 26px;
	}
	.more-categories h1.entry-title{
		font-size: 26px;
	}
	.products-similar .featured-product-categories-list ul.products li .item .item-right {
		width: 72.1%;
	}

	.more-categories ul li{
		width: 48.5%;
		margin-left: 3%;
		margin-bottom: 8px;
	}
	.more-categories ul li:nth-child(odd) {
		margin-left: 0;
		width: 48.5%;
	}
	.more-categories ul li:nth-child(even) {
		margin-left: 3%;
	}
	.product-accordion-list {
		width: 393px;
		margin-top: 19px;
	}
	.featured-product-categories-list ul.products li .item .item-right {
		padding:14px 17px 17px 20px;
	}
	.download-brochures ul li {
		margin-bottom: 41px;
	}
	.download-brochures ul li a {
		font-size: 12px;
	}
	.products-box h1.entry-title-small {
		margin-bottom: 18px;
	}
	.download-brochures {
		margin-bottom: -25px;
	}
	.subcat-products{
		padding-bottom: 16px;
	}
	.subcat-products ul li {
		width: 396px;
		margin-left: 24px;
		margin-bottom: 22px;
	}
	.subcat-products ul li a.item-left {
		width: 50%;
		height: 198px;
	}
	.subcat-products ul li img {
		max-width: 100%;
	}
	.subcat-products ul li .item-right {
		width: 50%;
		padding: 10px 15px 15px 14px;
		min-height: 183px;
	}
	.product-features {
		left: 15px;
	}
	.search-our-products {

	}
	.products-box ul.products li {
		margin-bottom: 26px;
		height: auto;
	}
	.products-box .product-categories-list ul .product-category {
		height: 145px;
	}
	.products-box ul.products li a h3 {
		height: 145px;
	}
	.products-box.featured-products {

	}
	.products-box ul.products li a h3 {
		padding: 0;
	}
	.products-box.food-products ul.products li a h3, .products-box.non-food-products ul.products li a h3{
		font-size:20px;
		padding:10px;
		line-height: 24px;
		font-weight: bold;
	}
	.products-box ul.products li a {
		font-size: 20px;
		line-height: 20px;
		font-family: 'Montserrat-Bold';
	}
	.featured-products ul.products li {
		height:auto;
		margin: 0;
	}
	.featured-products ul.products li a {

	}
	.featured-products ul.products li:nth-child(4n+1) {
		margin-left: -7px;
	}
	.featured-products ul.products li a h3 {
		width: 103px;
		padding: 10px 0 10px 10px;
	}

	.page-our-products .featured-products .bx-viewport {
		padding-left: 0;
	}
	.page-our-products .box {
		height: 230px;
	}
	.page-our-products .box.offers {
		background-image: url('../images/products/box-offers-1024.png');
	}
	.page-our-products .box.cost-calculator {
		background-image: url('../images/products/box-cost-calculator-1024.png');
	}
	/* HOME SLIDER */
	.home-slide-wrap {
		height: 341px;
	}
	.home-slide-wrap ul li .column-left,
	.home-slide-wrap ul li .column-right,
	.home-slide-wrap ul li img {
		height: 341px;
	}
	.home-slide-wrap ul li a {
		font-size: 30px;
		line-height: 36px;
	}
	.home-slide-wrap ul li p {
		font-size: 17px;
	}
	.home-slide-wrap ul li .column-left div, .home-slide-wrap ul li .column-right div {
		bottom: 8px;
		left: 43px;
	}
	.home .home-slide-wrap a.bx-prev,
	.home .home-slide-wrap a.bx-next {
		margin-top:0px;
		height:341px;
		background-position:1px 152px;
	}
	.home .home-slide-wrap a.bx-prev{
		background-position:23px 152px;
	}
	.home-sidebar-1 {
		margin: 31px 0;
	}
	.home-sidebar-1 > div {
		width: 488px;
		margin-left: 0;
	}
	.home-sidebar-1 .widget_become_a {
		width: 494px;
	}
	.home-sidebar-1 .widget_become_a p, .home-sidebar-1 .widget_become_a a {
		padding: 14px 34px;
	}
	.search-products input[type="text"] {
		width: 246px;
	}
	.search-products input[type="text"] {
		padding-left: 25px;
	}
	.home-sidebar-1 .widget_become_a a.customer {
		padding: 14px 27px;
		width: 167px;
	}
	.home-sidebar-1 .widget_become_a a.supplier {
		padding: 14px 21px;
		width: 150px;
	}
	.home-sidebar-2 .box.offers {
		background-image: url('../images/home-box-offers-1024.png');
		height: 230px;
	}
	.home-sidebar-2 .box.box-products {
		background-image: url('../images/home-box-products-1024.png');
		height: 230px;
	}
	.home-sidebar-2 .box.what-we-do {
		background-image: url('../images/home-box-what-we-do-1024.png');
		height: 230px;
	}
	.home-sidebar-2 .box {
		margin-bottom: 32px;
	}
	.home-sidebar-2 .box div.box-caption {
		bottom: -2px;
		left: 29px;
	}
	.home-sidebar-2 .box h2 a {
		font-size: 27px;
		line-height: 40px;
	}
	.offer-item {
		width: 100% !important;
		margin-right: 0!important;
		padding-right: 0;
		margin-bottom: 30px;
	}
	.offer-item div.offer-div {
		margin-right: 13px;
		width: 95px;
		height: 95px;
	}
	.offer-item img,
	.home .blog-post img {
		max-width: 100%;
	}
	.offer-item h4 {
		margin-top: 8px;
		margin-bottom: -1px;
	}
	.offer-item .bx-ctrl-next, .offer-item .bx-ctrl-prev, .offer-item .catch-week-next, .offer-item .catch-week-prev, .offer-item .weekly-next, .offer-item .weekly-prev {
		right: 14px;
		bottom: -2px;
	}
	.offer-item .catch-week-prev, .offer-item .weekly-prev {
		right: 21px;
	}
	.home .blog-post {
		height: 97px;
		margin-bottom: 31px;
		overflow: hidden;
	}
	.home .blog-post div {
		width: 97px;
		margin-right: 13px;
	}
	.home .blog-post h3 {
		margin-top: 7px;
	}
	.home .blog-post span {
		bottom: 2px;
		left: 111px;
	}
	.home .newsletters p {
		margin-bottom: 3px;
	}
	.home .newsletters h4 {
		font-size: 16px;
		line-height: 35px;
	}
	.home .newsletters .rd-field {
		margin-bottom: 6px;
	}
	.home .newsletters > div {
		min-height: 351px;
	}
	.our-brand-page .blog-post {
		/*width: 48.28%;*/
	}
	.business-item span.read-more {
		bottom: 8px;
		left: 216px;
	}
	.page-template-template-your-business .relate-post .relate-blog-post .blog-post,
	.page-template-template-our-brands .relate-post .relate-blog-post .blog-post {
		/*width: 397px !important;*/
	}
	.tax-product_cat .relate-blog-post .blog-post div.item-right h3 {
		margin:10px 0 10px 10px;
	}
	.page-menu-matters .menu-matters, .tax-menu_matter_cat .menu-matters {
		padding-bottom: 25px;
	}
	.page-template-offers .fifteen .deal .deal-feature-image {
		width: 30%;
		margin-right: 6%;
	}
	.page-template-offers  .fifteen .downloads .deal .deal-feature-image {
		width: 95px;

	}
	.page-template-offers .fifteen .deal .downloads .deal {

	}
	.page-template-offers .contact-us > div, .page-template-offers .newsletters > div {
		min-height: 309px;
	}
	.page-template-template-our-brands .visible-lg {
		/*height: 50% !important;*/
	}
	.single .post-content h2 {
		line-height: 30px;
	}
	.footer-red {
		margin-bottom: 33px;
	}

}
